[UserTemplate]
Name=Example A
Thumb=72,[encoded data, 23331 characters]
Flag=0
ScreenSize=640,480

[WBDInfo]
MyTemplateID={D10C1DB0-A12B-43CC-BCA111B37169EBC6}
MenuTemplate=Image Only Chapter
ChaptersPerMenu=4
MenuCount=3

[MenuPage]
Background=1003
BackMusic=
MenuName=Page 1
BkColor=0
BkSeekPos=0
BkFlag=13
HLISelColor=FF
HLIActColor=80FFFF
MaxNumChapter=0
DisplayList=

[MenuItem]
Position=217,68,424,108
MenuItemType=0
Style=0
HLIStyle=0
Link=0
Text=your movie title
FontFace=Arial
FontSize=26
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=82,392,147,425
MenuItemType=4
Style=0
HLIStyle=0
Link=0
Text=Play all
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=291,392,367,425
MenuItemType=6
Style=0
HLIStyle=0
Link=1
Text=chap 5-7
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=1

[MenuItem]
Position=186,392,262,425
MenuItemType=14
Style=0
HLIStyle=0
Link=65537
Text=chap 1-4
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=154,120,490,153
MenuItemType=11
Style=0
HLIStyle=0
Link=131072
Text=1. First chapter: the beginning of the movie
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=154,154,493,187
MenuItemType=11
Style=0
HLIStyle=0
Link=196609
Text=2. Second chapter: your 2nd chapter name 
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=154,188,470,221
MenuItemType=11
Style=0
HLIStyle=0
Link=262146
Text=3. Third chapter: your 3rd chapter name 
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=154,222,480,255
MenuItemType=11
Style=0
HLIStyle=0
Link=327683
Text=4. Fourth chapter: your 4th chapter name 
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=154,256,463,289
MenuItemType=11
Style=0
HLIStyle=0
Link=393220
Text=5. Fifth chapter: your 5th chapter name 
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=154,290,468,323
MenuItemType=11
Style=0
HLIStyle=0
Link=458757
Text=6. Sixth chapter: your 6th chapter name 
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=154,324,492,357
MenuItemType=11
Style=0
HLIStyle=0
Link=524294
Text=7. Seventh chapter: your 7th chapter name 
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=291,392,367,421
MenuItemType=14
Style=0
HLIStyle=0
Link=589826
Text=chap 5-7
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuPage]
Background=1003
BackMusic=
MenuName=Page 2
BkColor=0
BkSeekPos=0
BkFlag=1B
HLISelColor=FF
HLIActColor=80FFFF
MaxNumChapter=4
DisplayList=

[MenuItem]
Position=94,205,246,234
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=1. your 1st chapter
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=284,205,442,234
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=2. your 2nd chapter
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=208,345,362,374
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=3. your 3rd chapter
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=398,345,555,374
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=4. your 4th chapter 
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=204,50,436,90
MenuItemType=0
Style=0
HLIStyle=0
Link=0
Text=Nenu page: Part 1
FontFace=Arial
FontSize=26
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=82,392,147,425
MenuItemType=4
Style=0
HLIStyle=0
Link=0
Text=Play all
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=94,113,240,205
MenuItemType=3
Style=1
HLIStyle=1
Link=0
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=0

[MenuItem]
Position=284,113,431,205
MenuItemType=3
Style=1
HLIStyle=1
Link=1
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=0

[MenuItem]
Position=208,253,354,345
MenuItemType=3
Style=1
HLIStyle=1
Link=2
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=0

[MenuItem]
Position=398,253,544,345
MenuItemType=3
Style=1
HLIStyle=1
Link=3
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=0

[MenuItem]
Position=174,392,269,425
MenuItemType=5
Style=0
HLIStyle=0
Link=0
Text=main menu
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=291,392,367,425
MenuItemType=6
Style=0
HLIStyle=0
Link=2
Text=chap 5-7
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuPage]
Background=1003
BackMusic=
MenuName=Page 3
BkColor=0
BkSeekPos=0
BkFlag=1B
HLISelColor=FF
HLIActColor=80FFFF
MaxNumChapter=4
DisplayList=

[MenuItem]
Position=94,205,247,234
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=5. your 5th chapter
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=284,205,437,234
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=6. your 6th chapter
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=208,345,361,374
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=7. your 7th chapter
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=202,50,438,90
MenuItemType=0
Style=0
HLIStyle=0
Link=0
Text=Menu page: Part 2
FontFace=Arial
FontSize=26
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=82,392,147,425
MenuItemType=4
Style=0
HLIStyle=0
Link=0
Text=Play all
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=94,113,240,205
MenuItemType=3
Style=1
HLIStyle=1
Link=4
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=0

[MenuItem]
Position=284,113,431,205
MenuItemType=3
Style=1
HLIStyle=1
Link=5
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=0

[MenuItem]
Position=208,253,354,345
MenuItemType=3
Style=1
HLIStyle=1
Link=6
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=0

[MenuItem]
Position=398,263,544,355
MenuItemType=3
Style=1
HLIStyle=1
Link=7
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=290,392,366,425
MenuItemType=5
Style=0
HLIStyle=0
Link=1
Text=chap 1-4
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=174,392,269,425
MenuItemType=14
Style=0
HLIStyle=0
Link=65536
Text=main menu
FontFace=Arial
FontSize=16
TextColor=0
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[UserTemplate]
Name=Example B
Thumb=72,[encoded data, 23331 characters]
Flag=0
ScreenSize=640,480

[WBDInfo]
MyTemplateID={F3036E3C-976B-48CC-91EBF5439C27E8AE}
MenuTemplate=Main plus Chapter Menu
ChaptersPerMenu=4
MenuCount=2

[MenuPage]
Background=1005
BackMusic=
MenuName=Page 1
BkColor=0
BkSeekPos=0
BkFlag=13
HLISelColor=FF
HLIActColor=80FFFF
MaxNumChapter=4
DisplayList=

[MenuItem]
Position=75,67,392,127
MenuItemType=2
Style=0
HLIStyle=0
Link=0
Text=My favorite show
FontFace=Comic Sans MS
FontSize=36
TextColor=800080
TextBold=700
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=105,143,455,190
MenuItemType=11
Style=0
HLIStyle=0
Link=65536
Text=1. title of episode one 
FontFace=Arial
FontSize=32
TextColor=8000
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=105,201,454,248
MenuItemType=11
Style=0
HLIStyle=0
Link=131076
Text=2. title of episode two 
FontFace=Arial
FontSize=32
TextColor=8000
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=105,262,487,309
MenuItemType=11
Style=0
HLIStyle=0
Link=196616
Text=3. title of episode three  
FontFace=Arial
FontSize=32
TextColor=8000
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=105,318,479,365
MenuItemType=11
Style=0
HLIStyle=0
Link=262156
Text=4. title of episode four   
FontFace=Arial
FontSize=32
TextColor=8000
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuItem]
Position=110,386,208,429
MenuItemType=11
Style=0
HLIStyle=0
Link=327680
Text=Play All
FontFace=Arial
FontSize=24
TextColor=8000
TextBold=900
TextItalic=0
TextUnderline=0
Hide=0

[MenuPage]
Background=1005
BackMusic=
MenuName=Page 2
BkColor=0
BkSeekPos=0
BkFlag=1B
HLISelColor=FF
HLIActColor=80FFFF
MaxNumChapter=15
DisplayList=

[MenuItem]
Position=227,412,292,445
MenuItemType=4
Style=0
HLIStyle=0
Link=0
Text=Play all
FontFace=Arial
FontSize=16
TextColor=840084
TextBold=900
TextItalic=0
TextUnderline=0
Hide=1

[MenuItem]
Position=94,113,240,205
MenuItemType=3
Style=1
HLIStyle=1
Link=0
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=176,122,256,172
MenuItemType=3
Style=1
HLIStyle=1
Link=1
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=279,122,359,172
MenuItemType=3
Style=1
HLIStyle=1
Link=2
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=384,122,464,172
MenuItemType=3
Style=1
HLIStyle=1
Link=3
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=488,122,568,172
MenuItemType=3
Style=1
HLIStyle=1
Link=4
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=71,215,151,265
MenuItemType=3
Style=1
HLIStyle=1
Link=5
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=176,215,256,265
MenuItemType=3
Style=1
HLIStyle=1
Link=6
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=279,215,359,265
MenuItemType=3
Style=1
HLIStyle=1
Link=7
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=384,215,464,265
MenuItemType=3
Style=1
HLIStyle=1
Link=8
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=488,215,568,265
MenuItemType=3
Style=1
HLIStyle=1
Link=9
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=71,309,151,359
MenuItemType=3
Style=1
HLIStyle=1
Link=10
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=176,309,256,359
MenuItemType=3
Style=1
HLIStyle=1
Link=11
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=279,309,359,359
MenuItemType=3
Style=1
HLIStyle=1
Link=12
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=384,309,464,359
MenuItemType=3
Style=1
HLIStyle=1
Link=13
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=488,309,568,359
MenuItemType=3
Style=1
HLIStyle=1
Link=14
Background=
BkSeekTime=0.000000
BkSeekPos=0
BkColor=0
BkFlag=0
Hide=1

[MenuItem]
Position=67,412,160,445
MenuItemType=13
Style=0
HLIStyle=0
Link=0
Text=Main Menu
FontFace=Arial
FontSize=16
TextColor=840084
TextBold=900
TextItalic=0
TextUnderline=0
Hide=1

